# Uses of Class
org.eclipse.birt.report.model.api.validators.BookmarkValidator

Packages that use BookmarkValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of BookmarkValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return BookmarkValidator
Modifier and Type
Method
Description
`static BookmarkValidator`
BookmarkValidator.`getInstance()`